Subject: bug#14562: rectangle stuff hidden in cua-selection-mode

From: Drew Adams <[email-masked]>
Date: Thu, 6 Jun 2013 05:55:11 -0700 (PDT)

> As link below indicates, advanced rectangle stuff is still hidden inside
> cua-selection-mode
> while non-related to cua. That's a pity, as not seen that way by many users.
> http://stackoverflow.com/questions/16921013/how-to-increment-a-serie-of-
> number-on-the-same-row-in-a-configuration-file/16951725#16951725

+1

Please move *everything* out of cua that is not strictly related to cua.